﻿/*
	*****************************************************************************************************
	************ GENERAL CSS - Agència Tributària de les Illes Balears **********************************
	*****************************************************************************************************
	* COLORES: azul: #40567a | gris #e2e2e2 | rojo: #e0080b | naranja: #dc8806 | verde: #348e3d *********
	*****************************************************************************************************
*/
html, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, input, textarea, select, a img {
    /*margin:0;*/
    padding: 0;
    border: none;
    outline: 0;
    vertical-align: baseline;
    line-height: 1.4em;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
    font-size: inherit;
    /*position: relative;*/
    /*min-height: 100%;*/
}

body {
    background: url('/estaticos/img/background-body.jpg') repeat-x left top;
    background-color: #eeeeee;
    color: #000;
    vertical-align: top;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    margin-bottom: 50px;
}

footer {
    position: relative;
    bottom: 0;
    width: 100%;
    color: #000;
    /* Set the fixed height of the footer here */
    height: 50px;
}

h1, h2, h3, h4, h5 {
    color: #40567a;
    padding: 10px 0px;
}

h1 {
    font-size: 140%;
    font-weight: bold;
    border-bottom: dotted 1px #b0b0b0;
    margin-bottom: 20px;
}

    h1#atib {
        font-size: 100%;
        font-weight: normal;
        border-bottom: none;
        color: #fff;
        display: inline;
    }

h2 {
    font-size: 140%;
    color: #4d4d4d;
    font-weight: bold
}

h3 {
    font-size: 120%;
}

h5 {
    font-size: 130%;
    font-weight: bold;
    margin-bottom: 20px;
}

hr {
    background-color: #40567a;
    border: none;
    height: 1px;
    clear: both;
}

p {
    padding-bottom: 10px;
}

pre {
    font-family: Courier;
    word-wrap: break-word;
}

a {
    text-decoration: none;
    color: #40567a;
}

    a:hover {
        text-decoration: underline;
    }

ul {
    padding: 20px;
}

label {
    color: #40567a;
    font-weight: bold;
}

textarea {
    padding: 10px;
    border: solid 1px #b0b0b0;
    display: block; /*max-width:960px;min-width:230px;max-height:400px;*/
}

input, select { /*margin:10px;*/
    border: solid 1px #b0b0b0;
    padding: 5px;
    vertical-align: middle;
}

    input[type="radio"], input[type="checkbox"] {
        border: none;
    }
        /*input[type="radio"] + label, input[type="checkbox"] + label                 {padding:0px 0px 0px 5px;}*/
        input[type="radio"] + label img, input[type="checkbox"] + label img {
            vertical-align: middle;
        }

    input[type="button"], input[type="submit"] {
        margin-top: 4px;
    }

    input[type="image"] {
        border: none;
        padding: 0;
        margin: 0;
    }

    input[readonly='readonly'] {
        background-color: #e2e2e2;
    }

    input:focus, select:focus, button:focus, textarea:focus {
        background-color: #e2e2e2;
    }

.decimal {
    text-align: right;
}

table {
    border-collapse: collapse;
    margin: 20px 0px;
    word-wrap: break-word;
    width: 95%;
}

    table th {
        color: #40567a;
        text-align: left;
        padding: 5px;
        border-bottom: solid 1px #40567a;
    }

    table td {
        padding: 5px;
    }

        table td input[type="submit"] {
            vertical-align: middle;
            margin: 0;
        }

        table td a {
            color: #000;
            font-weight: bold;
        }

    table input, table select {
        margin: 0;
    }

/*.global{margin:0 auto;width:1024px;min-width:1024px;min-height:400px;}*/

/*
	********************************************************************************
	**	CABECERA DE LA PÁGINA ******************************************************
	********************************************************************************
*/
#cabecera {
    background: url('/estaticos/img/background-cabecera.jpg') no-repeat center top;
}

    #cabecera .logo {
        float: left;
    }

    #cabecera .menu {
        float: right;
        text-align: right;
        position: relative;
        min-height: 150px;
    }

        #cabecera .menu a {
            color: #fff;
        }

        #cabecera .menu .mapaWeb .zoomIn {
            padding: 0px 1px;
        }

        #cabecera .menu .mapaWeb .zoomOut {
            padding: 0px 1px;
            font-size: 10px;
        }

        #cabecera .menu .idioma {
            padding: 8px 0px;
        }

        #cabecera .menu .buscador {
            padding: 20px 0px 0px 0px;
        }

            #cabecera .menu .buscador label {
                color: #fff;
                padding: 0px 10px 0px 0px;
            }

            #cabecera .menu .buscador input {
                padding: 2px;
                margin: 0;
                border: none;
            }

                #cabecera .menu .buscador input[type="button"],
                #cabecera .menu .buscador input[type="submit"] {
                    background: url("/estaticos/img/buscador.png") no-repeat left center;
                    min-width: 22px;
                    min-height: 19px;
                    margin-left: 5px;
                }

/*
	********************************************************************************
	**	CONTENIDO DE LA PÁGINA *****************************************************
	********************************************************************************
*/
#contenido .cabecera {
    background: url('/estaticos/img/background-contenido-cabecera.png') no-repeat left top;
    height: 34px;
    color: #ffffff;
}

#contenido .contenido {
    background: url('/estaticos/img/background-contenido.png') repeat-y left top;
    min-height: 150px;
    padding: 20px;
}
/*#contenido .pie		                    {background:url('/estaticos/img/background-pie-footer.png') no-repeat left top;height:49px;}*/


#contenido .cabecera .breadcrumbs {
    float: right;
    padding: 8px 10px 0px 0px;
    color: white;
}

    #contenido .cabecera .breadcrumbs a {
        color: white;
    }

.breadcrumbs {
    float: right;
    padding: 8px 10px 0px 0px;
    color: white;
}

.degradadoSede {
    background: rgba(45,178,190,1);
    background: -moz-linear-gradient(left, rgba(45,178,190,1) 0%, rgba(22,63,117,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(45,178,190,1)), color-stop(100%, rgba(22,63,117,1)));
    background: -webkit-linear-gradient(left, rgba(45,178,190,1) 0%, rgba(22,63,117,1) 100%);
    background: -o-linear-gradient(left, rgba(45,178,190,1) 0%, rgba(22,63,117,1) 100%);
    background: -ms-linear-gradient(left, rgba(45,178,190,1) 0%, rgba(22,63,117,1) 100%);
    background: linear-gradient(to right, rgba(45,178,190,1) 0%, rgba(22,63,117,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2db2be', endColorstr='#163f75', GradientType=1 );
}

/*
	********************************************************************************
	**	CONTENIDO INFERIOR DE LA PÁGINA (BANNERS) **********************************
	********************************************************************************
*/
#banners {
    padding: 20px 0px 40px 0px;
}

    #banners h2 {
        padding-bottom: 10px;
        border-bottom: dotted 1px #c1bfbf;
        min-height: 30px;
    }

    #banners .columna1, #banners .columna2, #banners .columna3 {
        border: solid 1px #c1bfbf;
        float: left;
        min-height: 380px;
        padding: 10px;
    }

    #banners .columna1 {
        width: 230px;
    }

    #banners .columna2 {
        width: 230px;
        margin: 0px 10px;
    }

    #banners .columna3 {
        width: 470px;
    }

/*
	********************************************************************************
	**	PIE DE LA PÁGINA ***********************************************************
	********************************************************************************
*/
.footer .copyright {
    color: #000;
}

    .footer .copyright a {
        color: #000;
    }

.footer .accesibilidad {
    color: #000;
}


/*
	********************************************************************************
	**	CLASES ÚTILES **************************************************************
	********************************************************************************
*/

.campoOculto {
    width: 1px;
    height: 1px;
    display: none;
}

.fLeft {
    float: left;
}

.fRight {
    float: right;
}

.clear {
    clear: both;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.hide {
    display: none;
}

.block {
    display: block;
}

.inline {
    display: inline;
}

.bold {
    font-weight: bold;
}

.dotted {
    border-bottom: dotted 1px #b0b0b0;
}

.solid {
    border-bottom: solid 1px #40567a;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.justify {
    text-align: justify;
}

.middle {
    vertical-align: middle;
}

.top {
    vertical-align: top;
}

.bottom {
    vertical-align: bottom;
}

.w1 {
    width: 1px;
}

.w40 {
    width: 40px;
}

.w80 {
    width: 80px;
}

.w120 {
    width: 120px;
}

.w160 {
    width: 160px;
}

.w180 {
    width: 180px;
}

.w215 {
    width: 215px;
}

.w220 {
    width: 220px;
}

.w230 {
    width: 230px;
}

.w240 {
    width: 240px;
}

.w280 {
    width: 280px;
}

.w320 {
    width: 320px;
}

.w360 {
    width: 360px;
}

.w400 {
    width: 400px;
}

.w450 {
    width: 450px;
}

.w470 {
    width: 470px;
}

.w490 {
    width: 490px;
}

.w100Porc {
    width: 100%;
}

.h100Porc {
    height: 100%;
}

.height10 {
    height: 10px;
}

.height20 {
    height: 20px;
}

.height30 {
    height: 30px;
}

.height40 {
    height: 40px;
}

.height50 {
    height: 50px;
}

.height320 {
    height: 320px;
}

.minWidth40 {
    min-width: 40px;
}

.minWidth80 {
    min-width: 80px;
}

.minWidth120 {
    min-width: 120px;
}

.maxWidth40 {
    max-width: 40px;
}

.maxWidth80 {
    max-width: 80px;
}

.maxWidth120 {
    max-width: 120px;
}

.minHeight40 {
    min-height: 40px;
}

.minHeight80 {
    min-height: 80px;
}

.minHeight120 {
    min-height: 120px;
}

.minHeight300 {
    min-height: 300px;
}

.minHeight380 {
    min-height: 380px;
}


.negro, .negro a {
    color: #000;
}

.blanco, .blanco a {
    color: #fff;
}

.azul, .azul a {
    color: #40567a;
}

.gris, .gris a {
    color: #b0b0b0;
}

.rojo, .rojo a {
    color: #e0080b;
}

.naranja, .naranja a {
    color: #dc8806;
}

.verde, .verde a {
    color: #348e3d;
}

.marron, .marron a {
    color: #9B0B00;
}

.cursorPointer {
    cursor: pointer;
}

.cursorDefault {
    cursor: default;
}

.uppercase {
    text-transform: uppercase;
}

.lowercase {
    text-transform: lowercase;
}

.capitalize {
    text-transform: capitalize;
}

.paddingLeft5 {
    padding-left: 5px;
}

.paddingLeft10 {
    padding-left: 10px;
}

.paddingLeft15 {
    padding-left: 15px;
}

.paddingLeft20 {
    padding-left: 20px;
}

.paddingLeft30 {
    padding-left: 30px;
}

.paddingLeft40 {
    padding-left: 40px;
}

.paddingLeft50 {
    padding-left: 50px;
}

.paddingRight5 {
    padding-right: 5px;
}

.paddingRight10 {
    padding-right: 10px;
}

.paddingRight15 {
    padding-right: 15px;
}

.paddingRight20 {
    padding-right: 20px;
}

.paddingRight30 {
    padding-right: 30px;
}

.paddingRight40 {
    padding-right: 40px;
}

.paddingRight50 {
    padding-right: 50px;
}

.paddingTop5 {
    padding-top: 5px;
}

.paddingTop10 {
    padding-top: 10px;
}

.paddingTop15 {
    padding-top: 15px;
}

.paddingTop20 {
    padding-top: 20px;
}

.paddingTop30 {
    padding-top: 30px;
}

.paddingTop40 {
    padding-top: 40px;
}

.paddingTop50 {
    padding-top: 50px;
}

.paddingBottom5 {
    padding-bottom: 5px;
}

.paddingBottom10 {
    padding-bottom: 10px;
}

.paddingBottom15 {
    padding-bottom: 15px;
}

.paddingBottom20 {
    padding-bottom: 20px;
}

.paddingBottom30 {
    padding-bottom: 30px;
}

.paddingBottom40 {
    padding-bottom: 40px;
}

.paddingBottom50 {
    padding-bottom: 50px;
}

.paddingLeftRight5 {
    padding: 0px 5px;
}

.paddingLeftRight10 {
    padding: 0px 10px;
}

.paddingLeftRight15 {
    padding: 0px 15px;
}

.paddingLeftRight20 {
    padding: 0px 20px;
}

.paddingLeftRight30 {
    padding: 0px 30px;
}

.paddingLeftRight40 {
    padding: 0px 40px;
}

.paddingLeftRight50 {
    padding: 0px 50px;
}

.paddingTopBottom5 {
    padding: 5px 0px;
}

.paddingTopBottom10 {
    padding: 10px 0px;
}

.paddingTopBottom15 {
    padding: 15px 0px;
}

.paddingTopBottom20 {
    padding: 20px 0px;
}

.paddingTopBottom30 {
    padding: 30px 0px;
}

.paddingTopBottom40 {
    padding: 40px 0px;
}

.paddingTopBottom50 {
    padding: 50px 0px;
}

.padding0 {
    padding: 0;
}

.padding5 {
    padding: 5px;
}

.padding10 {
    padding: 10px;
}

.padding15 {
    padding: 15px;
}

.padding20 {
    padding: 20px;
}

.padding30 {
    padding: 30px;
}

.padding40 {
    padding: 40px;
}

.padding50 {
    padding: 50px;
}

.marginLeft5 {
    margin-left: 5px;
}

.marginLeft10 {
    margin-left: 10px;
}

.marginLeft15 {
    margin-left: 15px;
}

.marginLeft20 {
    margin-left: 20px;
}

.marginLeft30 {
    margin-left: 30px;
}

.marginLeft40 {
    margin-left: 40px;
}

.marginLeft50 {
    margin-left: 50px;
}

.marginRight5 {
    margin-right: 5px;
}

.marginRight10 {
    margin-right: 10px;
}

.marginRight15 {
    margin-right: 15px;
}

.marginRight20 {
    margin-right: 20px;
}

.marginRight30 {
    margin-right: 30px;
}

.marginRight40 {
    margin-right: 40px;
}

.marginRight50 {
    margin-right: 50px;
}

.marginTop5 {
    margin-top: 5px;
}

.marginTop10 {
    margin-top: 10px;
}

.marginTop15 {
    margin-top: 15px;
}

.marginTop20 {
    margin-top: 20px;
}

.marginTop30 {
    margin-top: 30px;
}

.marginTop40 {
    margin-top: 40px;
}

.marginTop50 {
    margin-top: 50px;
}

.marginBottom5 {
    margin-bottom: 5px;
}

.marginBottom10 {
    margin-bottom: 10px;
}

.marginBottom15 {
    margin-bottom: 15px;
}

.marginBottom20 {
    margin-bottom: 20px;
}

.marginBottom30 {
    margin-bottom: 30px;
}

.marginBottom40 {
    margin-bottom: 40px;
}

.marginBottom50 {
    margin-bottom: 50px;
}

.marginLeftRight5 {
    margin: 0px 5px;
}

.marginLeftRight10 {
    margin: 0px 10px;
}

.marginLeftRight15 {
    margin: 0px 15px;
}

.marginLeftRight20 {
    margin: 0px 20px;
}

.marginLeftRight30 {
    margin: 0px 30px;
}

.marginLeftRight40 {
    margin: 0px 40px;
}

.marginLeftRight50 {
    margin: 0px 50px;
}

.marginTopBottom5 {
    margin: 5px 0px;
}

.marginTopBottom10 {
    margin: 10px 0px;
}

.marginTopBottom15 {
    margin: 15px 0px;
}

.marginTopBottom20 {
    margin: 20px 0px;
}

.marginTopBottom30 {
    margin: 30px 0px;
}

.marginTopBottom40 {
    margin: 40px 0px;
}

.marginTopBottom50 {
    margin: 50px 0px;
}

.margin0 {
    margin: 0;
}

.fontSize130Porc {
    font-size: 130%;
}

.fontSize160Porc {
    font-size: 160%;
}

.noResize {
    resize: none;
}

.caja {
    border: dotted 1px #40567a;
    padding: 20px;
    margin: 20px 0px;
}

ul.triangulo {
    padding: 0px;
    list-style-type: none;
}

    ul.triangulo li {
        background: url('/estaticos/img/li-menu.jpg') no-repeat left 14px;
        padding: 10px 10px 10px 20px;
        list-style-type: none;
    }

        ul.triangulo li:hover,
        ul.triangulo li.vermas {
            background: url('/estaticos/img/li-menu-hover.jpg') no-repeat left 14px;
        }

/*
	********************************************************************************
	**	CLASES BACKGROUNDS *********************************************************
	********************************************************************************
*/
.tramitesCertificado {
    background: url('/estaticos/img/general/tramites/tramites-con-certificado.png') no-repeat left top;
}

.tramitesSinCertificado {
    background: url('/estaticos/img/general/tramites/tramites-sin-certificado.png') no-repeat left top;
}

.tramitesCertificado, .tramitesSinCertificado {
    width: 39px;
    height: 46px;
}

.cabeceraLocales {
    background-image: url('/estaticos/img/modelos/locales.png');
}

.cabeceraAutonomicos {
    background-image: url('/estaticos/img/modelos/autonomico.png');
}

.cabeceraLocales, .cabeceraAutonomicos {
    background-repeat: no-repeat;
    padding: 0px 30px 0px 30px;
    width: 23px;
    height: 23px;
}

/*
	********************************************************************************
	**	ANCLA IR A INICIO **********************************************************
	********************************************************************************
*/
.ancla-inicio {
    color: #000;
    /*position: absolute;
	bottom: 50px;
	right: 0px;
	padding: 10px;*/
    display: none;
}

/*
	********************************************************************************
	**	ESTILOS DE LAS TABLAS ******************************************************
	********************************************************************************
*/
.pagertemplate {
    color: #40567a;
    padding: 10px 5px;
    border-top: dotted 1px #40567a;
    border-bottom: dotted 1px #40567a
}

    .pagertemplate input[type="image"] {
        padding: 0px 5px;
    }

/*
	********************************************************************************
	**	ESTILOS PARA BORDES DE MENUS ***********************************************
	********************************************************************************
*/
.bordesRedondeados {
    text-align: center;
    background-color: #7b7b7b;
    color: white;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.tramitesPendientes {
    text-align: center;
    background-color: #DBDBDB;
    color: black;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 3px 8px 0px 8px;
    margin-top: 24px;
}

/*
	********************************************************************************
	**	BOTONES ********************************************************************
	********************************************************************************
*/
.bEnviar, .bBorrar, .bEditar, .bAceptar, .bCancelar, .bGuardar, .bDescargar, .bSiguiente, .bAtras, .bFinalizar,
.bReset, .bExaminar, .bInformacion, .bAdjuntar, .bCalcular, .bImprimir, .bPagar, .bActualizar, .bPDF, .bExcel,
.bVerMas, .bFoto, .bMapa, .bCita, .bCitaCancelacion, .bRecuperar,
.button {
    padding: 4px 12px 5px 30px;
    border: solid 1px #b0b0b0;
    border-radius: 8px;
    height: 30px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-image: url('/estaticos/img/sprites/botones.png');
}

    .bEnviar:hover, .bBorrar:hover, .bEditar:hover, .bAceptar:hover, .bCancelar:hover, .bGuardar:hover,
    .bDescargar:hover, .bSiguiente:hover, .bAtras:hover, .bFinalizar:hover, .bImprimir:hover,
    .bReset:hover, .bExaminar:hover, .bInformacion:hover, .bAdjuntar:hover, .bCalcular:hover, .bImprimir:hover,
    .bPagar:hover, .bActualizar:hover, .bPDF:hover, .bExcel:hover, .bVerMas:hover, .bFoto:hover, .bMapa:hover, .bCita:hover,
    .button:hover, .bCitaCancelacion:hover, .bRecuperar:hover {
        background-color: #e2e2e2;
        cursor: pointer;
    }

    .bEnviar:focus, .bBorrar:focus, .bEditar:focus, .bAceptar:focus, .bCancelar:focus, .bGuardar:focus,
    .bDescargar:focus, .bSiguiente:focus, .bAtras:focus, .bFinalizar:focus, .bImprimir:focus,
    .bReset:focus, .bExaminar:focus, .bInformacion:focus, .bAdjuntar:focus, .bCalcular:focus, .bImprimir:focus,
    .bPagar:focus, .bActualizar:focus, .bPDF:focus, .bExcel:focus, .bVerMas:focus, .bFoto:focus, .bMapa:focus, .bCita:focus,
    .button:focus, .bCitaCancelacion:focus, .bRecuperar:focus {
        background-color: #e2e2e2;
        cursor: pointer;
    }

.bEnviar {
    background-position: 5px 3px;
}

.bBorrar {
    background-position: 5px -21px;
}

.bEditar {
    background-position: 5px -45px;
}

.bAceptar {
    background-position: 5px -68px;
}

.bVerMas {
    background-position: 5px -92px;
}

.bCancelar {
    background-position: 5px -116px;
}

.bGuardar {
    background-position: 5px -140px;
}

.bDescargar {
    background-position: 5px -162px;
}

.bSiguiente {
    background-position: 5px -186px;
}

.bAtras {
    background-position: 5px -210px;
}

.bFinalizar {
    background-position: 5px -233px;
}

.bReset {
    background-position: 5px -257px;
}

.bExaminar {
    background-position: 5px -280px;
}

.bInformacion {
    background-position: 5px -305px;
}

.bAdjuntar {
    background-position: 5px -328px;
}

.bCalcular {
    background-position: 5px -352px;
}

.bImprimir {
    background-position: 5px -376px;
}

.bPagar {
    background-position: 5px -399px;
}

.bActualizar {
    background-position: 5px -423px;
}

.bPDF {
    background-position: 5px -447px;
}

.bExcel {
    background-position: 5px -470px;
}

.bFoto {
    background-position: 5px -493px;
}

.bMapa {
    background-position: 5px -518px;
}

.bCita {
    background-position: 5px -541px;
}

.bCitaCancelacion {
    background-position: 5px -565px;
}

.bRecuperar {
    background-position: 5px 3px;
}

.bborder0 {
    border: none !important;
}

.bmargintop0 {
    margin: 0 !important;
}

/*
	********************************************************************************
	**	CONTENEDORES DE VALIDACIÓN E INFORMACIÓN ***********************************
	********************************************************************************
*/

.mensajeError {
    background: url('/estaticos/img/validacion/error.png') no-repeat 20px center;
    padding: 30px 10px 30px 120px;
    margin: 10px 0px;
    border: solid 1px #e0080b;
    color: #e0080b;
    text-align: justify;
}

    .mensajeError span {
        font-weight: bold;
        display: block;
    }

    .mensajeError ul {
        padding: 0px;
        list-style-type: none;
    }

        .mensajeError ul li {
            background: url('/estaticos/img/li-menu.jpg') no-repeat left 14px;
            padding: 10px 10px 10px 20px;
            list-style-type: none;
        }

.mensajeInfo {
    background: url('/estaticos/img/validacion/informacion.png') no-repeat 20px center;
    padding: 30px 10px 30px 120px;
    margin: 10px 0px;
    border: solid 1px #40567a;
    text-align: justify;
}

    .mensajeInfo span {
        font-weight: bold;
        display: block;
    }

    .mensajeInfo ul {
        padding: 0px;
        list-style-type: none;
    }

        .mensajeInfo ul li {
            background: url('/estaticos/img/li-menu.jpg') no-repeat left 14px;
            padding: 10px 10px 10px 20px;
            list-style-type: none;
        }

.mensajeOk {
    background: url('/estaticos/img/validacion/ok.png') no-repeat 20px center;
    padding: 30px 10px 30px 120px;
    margin: 10px 0px;
    border: solid 1px #348e3d;
    color: #348e3d;
    text-align: justify;
}

    .mensajeOk span {
        font-weight: bold;
        display: block;
    }

    .mensajeOk ul {
        padding: 0px;
        list-style-type: none;
    }

        .mensajeOk ul li {
            background: url('/estaticos/img/li-menu.jpg') no-repeat left 14px;
            padding: 10px 10px 10px 20px;
            list-style-type: none;
        }

.cargando {
    padding: 10px 0px;
}

.cargandoInicio {
    background-color: #e0e0e0;
    border: solid 1px #000;
    position: fixed;
    top: 250px;
    left: 45%;
    vertical-align: middle;
    text-align: center;
    z-index: 1001;
    padding: 10px;
    font-weight: bold;
}

/*
	********************************************************************************
	**	CAPAS CON IMÁGENES DE FONDO ************************************************
	********************************************************************************
*/
.buzon {
    background: url('/estaticos/img/mensajes/buzon.png') no-repeat left top;
    color: #ffffff;
    text-align: center;
    padding-top: 2px;
    margin: 10px 0px;
    width: 27px;
    height: 25px;
}

/*
	********************************************************************************
	**	PÁGINA DE NOTICIAS *********************************************************
	********************************************************************************
*/
.noticiasWeb h2 {
    background: url('/estaticos/img/noticias.jpg') no-repeat left top;
    line-height: 0.5em;
    padding: 20px 60px;
    border-bottom: dotted 1px #c1bfbf;
}

.noticiasWeb .navegador {
    font-weight: bold;
    text-align: center;
}

    .noticiasWeb .navegador img, .noticiasWeb .navegador input[type="image"] {
        padding: 0px 10px;
    }

.noticiasWeb ul, .noticiasWeb li {
    list-style-type: circle;
}

.noticiasWeb ul {
    padding: 10px 0px 10px 40px;
}

.noticias {
    text-align: justify;
    padding: 20px 0px;
}

    .noticias .noticia {
        padding: 0px 20px 20px 0px;
    }

/*
	********************************************************************************
	**	PÁGINA CITA PREVIA *********************************************************
	********************************************************************************
*/
.reservaLibre {
    background: url("/estaticos/img/general/tramites/citaprevia/cita-previa-disponible.png") no-repeat 3px 4px;
}

.reservaOcupada {
    background: url("/estaticos/img/general/tramites/citaprevia/cita-previa-no-disponible.png") no-repeat 3px 4px;
}

.reservaSeleccionada {
    background: url("/estaticos/img/general/tramites/citaprevia/cita-previa-seleccionada.png") no-repeat 3px 4px;
}

/*.cookies 
{
    border:solid 1px #e0e0e0;
    background-color:#fff;
    width:400px;
    padding:20px 20px 0px 20px;
    position:fixed;
    top:4%;
    left:32%;
    z-index:3;
}*/

/*
	********************************************************************************
	**	COLORES TEMAS **************************************************************
	********************************************************************************
*/
.theme-background-amarillo {
    background-color: #7f6029;
}

.theme-background-azul {
    background-color: #42555d;
}

.theme-background-gris {
    background-color: #292929;
}

.theme-background-rojo {
    background-color: #9b0b00;
}

.theme-background-verde {
    background-color: #303f2e;
}

.theme-color-amarillo {
    color: #7f6029;
}

.theme-color-azul {
    color: #42555d;
}

.theme-color-gris {
    color: #292929;
}

.theme-color-rojo {
    color: #9b0b00;
}

.theme-color-verde {
    color: #303f2e;
}

/*
	********************************************************************************
	**	COMPONENTES ****************************************************************
	********************************************************************************
*/
.tooltip {
    position: relative;
    text-decoration: none;
}

    .tooltip img {
        vertical-align: middle;
    }

    .tooltip .tooltip-container {
        display: none;
        margin: 0 0 0 10px;
        padding: 10px;
        min-width: 300px;
    }

    .tooltip:hover .tooltip-container {
        display: inline;
        position: absolute;
        border: solid 10px #E2E2E2;
        background-color: gray;
        color: #fff;
    }





.rellenar {
    min-height: 100% !important;
    height: 100% !important;
}


@media (max-width: 768px) {
    .mensajeError {
        background-image: none;
        padding: 30px 10px 30px 10px;
        text-align: left;
    }

    .mensajeInfo {
        background-image: none;
        padding: 30px 10px 30px 10px;
        margin: 10px 0px;
        border: solid 1px #40567a;
        text-align: justify;
    }
}


.pull-bottom {
    display: inline-block;
    vertical-align: bottom;
    float: none;
}

.top20 {
    position: relative;
    top: 20px;
}

.top35 {
    position: relative;
    top: 35px;
}

.top40 {
    position: relative;
    top: 40px;
}

.separador {
    border-bottom: dotted 1px gray;
    margin: 20px 0;
}

.separadorTabla {
    border-bottom: dotted 1px #40567a;
    margin: 5px 0 15px 0;
}

.text-xs-left {
    text-align: left;
}

.text-xs-right {
    text-align: right;
}

.text-xs-center {
    text-align: center;
}

.text-xs-justify {
    text-align: justify;
}

.boton_anyadir {
    margin-top: 0;
}

@media (min-width: 768px) {
    .text-sm-left {
        text-align: left;
    }

    .text-sm-right {
        text-align: right;
    }

    .text-sm-center {
        text-align: center;
    }

    .text-sm-justify {
        text-align: justify;
    }
}

@media (min-width: 992px) {
    .text-md-left {
        text-align: left;
    }

    .text-md-right {
        text-align: right;
    }

    .text-md-center {
        text-align: center;
    }

    .text-md-justify {
        text-align: justify;
    }

    .boton_anyadir {
        margin-top: 25px;
    }
}

@media (min-width: 1200px) {
    .text-lg-left {
        text-align: left;
    }

    .text-lg-right {
        text-align: right;
    }

    .text-lg-center {
        text-align: center;
    }

    .text-lg-justify {
        text-align: justify;
    }
}

.customPanel {
    background-color: white;
    border-radius: 5px;
    /*width:100%;
    height:100%;*/
    border-color: gray;
    border-style: solid;
    border-width: 1px;
}

.texto_boton {
    color: #000000;
    font-weight: normal;
    /*top: 2px;
    position: relative;*/
    cursor: pointer;
}

.boton_info {
    font-size: 26pt;
    position: relative;
    top: 20px;
}


/* BANDEJA */
.datos_usuario {
    margin-bottom: 20px;
}

#cont_mensajes {
    /*
    background-color: #eeeeee;
    border: 1px solid #B9B9B9;
    border-radius: 5px;
    padding-top:10px;
    */
    padding-bottom: 10px;
    margin-bottom: 10px;
}

    /*#cont_mensajes .listado 
{

}

#cont_mensajes .contenido 
{
}*/

    #cont_mensajes .cabecera_mensajes {
        background-color: #eeeeee;
        border: 1px solid #A3B4BD;
        font-size: 12pt;
        color: #40567a;
        padding: 14px;
        height: 54px;
    }

    #cont_mensajes .cont_mensaje {
        background-color: #d9edf7;
        height: 69px;
        padding-top: 5px;
        padding-bottom: 5px;
        border: 1px solid #FFFFFF;
        border-right: 3px solid #2DAFBC;
    }

.icono_mensaje {
    top: 10px;
    position: relative;
}


#cont_mensajes .cont_mensaje .fecha {
    font-size: 8pt;
}

#cont_mensajes .cont_mensaje .concepto {
    font-weight: bold;
    font-size: 8pt;
}

#cont_mensajes .cont_mensaje_leido {
    background-color: white;
    height: 69px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #A3B4BD;
    border-right: 3px solid #2DAFBC;
}

    #cont_mensajes .cont_mensaje_leido .fecha {
        font-size: 8pt;
    }

    #cont_mensajes .cont_mensaje_leido .concepto {
        font-weight: bold;
        font-size: 8pt;
    }

#cont_mensajes .cont_listado {
    height: 416px;
    border: 1px solid;
    border: 1px solid #A3B4BD;
}

#cont_mensajes .cont_conversacion {
    height: 416px;
    border: 1px solid;
    overflow-y: scroll;
    border: 1px solid #A3B4BD;
}

    #cont_mensajes .cont_conversacion .cont_m_convers {
        background-color: #d9edf7;
        /*height:80px;*/
        padding-top: 5px;
        padding-bottom: 5px;
        border: 1px solid #FFFFFF;
    }

    #cont_mensajes .cont_conversacion .cont_m_convers_leido {
        background-color: white;
        /*height:80px;*/
        padding-top: 5px;
        padding-bottom: 5px;
        border: 1px solid #A3B4BD;
    }

    #cont_mensajes .cont_conversacion .cabecera {
        cursor: pointer;
        padding-top: 10px;
        padding-bottom: 10px;
    }

        #cont_mensajes .cont_conversacion .cabecera .titulo {
            font-size: 10pt;
        }

        #cont_mensajes .cont_conversacion .cabecera .fecha {
            font-size: 8pt;
        }

        #cont_mensajes .cont_conversacion .cabecera .remitente {
            font-size: 8pt;
            margin-bottom: 5px;
        }

    #cont_mensajes .cont_conversacion .desplegable {
        display: none;
        margin-top: 10px;
    }

        #cont_mensajes .cont_conversacion .desplegable .linea {
            border-bottom: solid 1px #40567a;
            margin: 15px 0px 15px 0px;
        }

        #cont_mensajes .cont_conversacion .desplegable .titulo {
            font-size: 12pt;
            position: relative;
            margin-top: 20px;
        }

        #cont_mensajes .cont_conversacion .desplegable .tipo {
            font-size: 10pt;
            position: relative;
            font-weight: bold;
        }

        #cont_mensajes .cont_conversacion .desplegable .texto {
            margin: 10px 0px 20px 0px;
        }

    /*#cont_mensajes .cont_conversacion .respuesta 
{

}*/

    #cont_mensajes .cont_conversacion .respuesta .boton {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #cont_mensajes .cont_conversacion .documentos {
        background-color: #F7F3F2;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border: 1px solid #A3B4BD;
        border-radius: 5px;
    }

.buzon_counter {
    background: url('/estaticos/img/mensajes/buzon_blue.png') no-repeat left top;
    color: #ffffff;
    text-align: center;
    width: 50px;
    height: 37px;
    padding-top: 4px;
    position: absolute;
    top: 10px;
    right: 10px;
}

.noShow {
    display: none;
}

.show {
    display: block;
}

.height600 {
    height: 600px;
}

.fullsize {
    position: relative;
    width: 100%;
    height: 100%;
}


.menu_panel {
    margin-bottom: -25px;
    margin-top: -15px;
}




@media only screen and (max-width: 800px) {
    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr,
    #no-more-tables2 table,
    #no-more-tables2 thead,
    #no-more-tables2 tbody,
    #no-more-tables2 th,
    #no-more-tables2 td,
    #no-more-tables2 tr {
        display: block;
    }

        /* Hide table headers (but not display: none;, for accessibility) */
        #no-more-tables thead tr,
        #no-more-tables2 thead tr {
            position: absolute;
            top: -9999px;
            left: -9999px;
        }

    #no-more-tables tr,
    #no-more-tables2 tr {
        border: 1px solid #ccc;
    }

    #no-more-tables td,
    #no-more-tables2 td {
        /* Behave like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align: left;
    }

        #no-more-tables td:before,
        #no-more-tables2 td:before {
            /* Now like a table header */
            position: absolute;
            /* Top/left values mimic padding */
            top: 6px;
            left: 6px;
            width: 45%;
            padding-right: 10px;
            white-space: nowrap;
            text-align: left;
            font-weight: bold;
        }

        /*
    Label the data
    */
        #no-more-tables td:before,
        #no-more-tables2 td:before {
            content: attr(data-title);
        }
}


.user-data {
    text-align: right;
}

    .user-data > * {
        margin-bottom: 6px;
    }

    .user-data > a.close-session {
        font-size: 18px;
        font-weight: bold;
        display: block;
    }

    .user-data > a.edit-user {
        font-size: 14px;
        font-weight: bold;
    }

        .user-data > a.edit-user i {
            vertical-align: middle;
            margin-top: -4px;
            font-size: 22px;
        }

    .user-data > .access-info {
        margin-top: 10px;
    }

        .user-data > .access-info > span {
            margin-left: 10px;
        }

.user-title {
    margin-top: 0;
    margin-bottom: 0;
    color: #000;
    font-weight: bold;
    font-size: 18px;
}

.more-info {
    font-weight: bold;
    font-size: 16px;
    color: #40567a;
}

    .more-info > i {
        color: #447bda;
        font-size: 24px;
        margin-right: 6px;
    }

    .more-info > span {
        vertical-align: text-bottom;
        padding-bottom: 3px;
        display: inline-block;
    }

.form-check input[type="checkbox"] {
    display: none;
}

    .form-check input[type="checkbox"] + label span {
        display: inline-block;
        width: 17px;
        height: 17px;
        border: 1px solid;
        margin: -1px 4px 0 0;
        vertical-align: middle;
        background: url("images/check2.png") -19px top no-repeat;
        background-size: contain;
        cursor: pointer;
    }

    .form-check input[type="checkbox"]:checked + label span {
        background: url("images/check2.png") left top no-repeat;
        background-size: contain;
    }


.pagina-cabecera {
    position: relative;
}

    .pagina-cabecera h1 {
        color: #fff;
        border: none;
        margin: 0;
        padding: 0;
    }

    .pagina-cabecera .more-info-wrap {
        position: absolute;
        right: 0;
        top: 0;
    }

        .pagina-cabecera .more-info-wrap a {
            color: #fff;
            font-size: 17px;
        }


.row-error {
    margin-top: 15%;
}

    .row-error h1 {
        border-bottom: none;
        font-size: 32px;
        font-weight: 100;
    }

    .row-error p {
        font-size: 22px;
    }

.subrow-error {
    max-width: 540px;
}

.butonerror {
    margin-top: 75px;
    text-align: center;
}

.grecaptcha-badge {
    display: none !important;
}